<?php

if ( ! function_exists( 'trade_more_enqueue_styles' ) ) :

	function trade_more_enqueue_styles() {
		wp_enqueue_style( 'trade-more-style-parent', get_template_directory_uri() . '/style.css' );

		wp_enqueue_style( 'trade-more-style', get_stylesheet_directory_uri() . '/style.css', array( 'trade-more-style-parent' ), '1.0.0' );
	}

endif;

add_action( 'wp_enqueue_scripts', 'trade_more_enqueue_styles', 99 );

function trade_more_customize_control_style() {

	wp_enqueue_style( 'simple-iconpicker-css', get_theme_file_uri() . '/simple-iconpicker.css' );

	wp_enqueue_style( 'font-awesome-css', get_template_directory_uri() . '/assets/css/font-awesome.css' );

	wp_enqueue_script( 'jquery-simple-iconpicker', get_theme_file_uri() . '/simple-iconpicker.js', array( 'jquery' ), '', true );

	wp_enqueue_style( 'trade-more-customize-controls', get_theme_file_uri() . '/customizer-control.css' );

	wp_enqueue_script( 'trade-more-customize-controls', get_theme_file_uri() . '/customizer-control.js', array(), '1.0', true );
}
add_action( 'customize_controls_enqueue_scripts', 'trade_more_customize_control_style' );

require get_theme_file_path() . '/inc/customizer.php';

require get_theme_file_path() . '/inc/front-sections/counter.php';

require get_theme_file_path() . '/inc/front-sections/service.php';

require get_theme_file_path() . '/inc/front-sections/testimonial.php';

require get_theme_file_path() . '/inc/front-sections/partners.php';