<?php

if ( ! function_exists( 'trade_more_add_partners_section' ) ) :

    function trade_more_add_partners_section() {

         if ( get_theme_mod( 'partners_section_enable' ) == false ) {
            return false;
        }

        trade_more_render_partners_section();
    }
endif;

if ( ! function_exists( 'trade_more_render_partners_section' ) ) :

   function trade_more_render_partners_section() {            
      ?>
        <div id="fondness_partners_section">
        <div id="partners-section" class="relative page-section">
            <div class="wrapper">
            <?php if ( is_customize_preview()):
            fondness_section_tooltip( 'partners-section' );
            endif; ?>
                <div class="section-content col-6 clear">
                    <?php for ( $i = 1; $i <= 6; $i++){
                        if (!empty( get_theme_mod( 'partners_url_'.$i ) ) && !empty( get_theme_mod( 'partners_image_'.$i ) ) ): ?>
                        <article>
                            <a href="<?php echo esc_url( get_theme_mod( 'partners_url_'.$i ) ); ?>"><img src="<?php echo esc_url( get_theme_mod( 'partners_image_'.$i ) ); ?>" alt="partner-<?php echo esc_attr( $i ); ?>"></a>
                        </article>
                    <?php endif;
                } ?>
            </div>
        </div>
    </div>
    </div>
            
    <?php }
endif;